Package serverP2P

## Class ServerP2P

- java.lang.Object
- - serverP2P.ServerP2P

    public class ServerP2P
    extends java.lang.Object

### Constructor Summary

Constructors
`ServerP2P()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ServerP2P

    public ServerP2P()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)